uuid: c7b35e14-d257-43f0-a507-e797c1cb3072
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_view_list_caminos_block
    - paragraphs.paragraphs_type.map_home
id: paragraph.map_home.field_view_list_caminos_block
field_name: field_view_list_caminos_block
entity_type: paragraph
bundle: map_home
label: 'Vista lista de caminos - Bloque'
description: "Indicar el nombre del Bloque de la Vista que genera la lista de los caminos. Por ejemplo:\r\n- Para el de España y Portugal: block_spain_portugal\r\n- Para el de Francia e Italia: block_france_italy_swiss"
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
